@charset "utf-8";
h1 {
  font-family: "Helvetica Neue",Verdana,Arial,Helvetica,sansserif;
  font-weight: lighter;
  font-size: 24pt;
  color: #000066;
}
h2.faq {
  background-color: #e0e0ff;
}
body {
  font-family: "Helvetica Neue",Verdana,Arial,Helvetica,sansserif;
  font-style: normal;
  font-size: 12pt;
  background-color: #3f4064;
  background: #3f4064; /* old browsers */
  background: linear-gradient(to bottom, #3f4064 0%, #5f6084 20%, #3f4064 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f4064), color-stop(20%,#5f6084), color-stop(100%,#3f4064)); /* webkit */
}

td {
  padding: 8px;
}
.maintable {
  border: 1px solid black;
  padding: 3px;
  width: 925px;
  text-align: left;
  -moz-box-shadow: 0px 0px 12px #c0c0ff;
  box-shadow: 0px 0px 12px #c0c0ff;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  border-radius: 9px;
  background-color: #f9f9f0;
  margin-left: auto;
  margin-right: auto;
  overflow:hidden;
}
blockquote {
  margin: 16px;
  padding: 4px;
  background-color: #ffffcc;
  font-family: "Helvetica Neue",Verdana,Arial,Helvetica,sansserif;
}
pre {
  font-family: "Courier New",Courier,monospace;
  font-size: 11pt;
}
th {
  border-radius: 7px 7px 0px 0px;
  overflow: hidden;
}